/***** ABI Hero Banner styles *****/

.jumbotron {background: transparent url(/resources/Allstate/images/global/hero-banners/business-insurance-hero-10292020.png) 40% 40%
no-repeat; margin-bottom: 1px;} 
.bsHeroBanner .jumbotron {margin-top:5px;}
.bsHeroBanner .jumbotron .container {margin: 0 10%; max-width: 460px;}
.bsHeroBanner .jumbotron .container .freeTextBar {max-height: 208px;margin-top:50px; background-color: #fff; box-shadow: 0 0 15px rgba(68, 68, 68, 0.5);text-align: right; width: auto;padding-left: 35px;} 
.bsHeroBanner .jumbotron p {text-transform: none; color: #4e5969; line-height: normal; padding-bottom: 16px; padding-top: 9px;font-weight: 500;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: right;} 
.bsHeroBanner .jumbotron .btn-primary {height: 36px;padding: 6px 20px;} 
.bsHeroBanner .jumbotron .btn-quote {height: 44px;padding: 11px 20px;width: 204px;} 
.main-page-banner {background-color: #fff; padding-top: 0px;padding-right: 30px;}
.divider {margin-left:20px;} 
#quote-zip { border-radius: 6px; padding: 3px 20px; background-color: #F8F8F8; border: 2px solid #DFE3E6; height: 36px;}

@media (min-width: 992px) {
.bsHeroBanner .jumbotron .container {margin-left: 60%;}} 

@media (max-width: 767px) {
.blue-top {background-color: #0033A0; padding-bottom: 20px; width: 101%;} 
.main-page-banner{background-color: #fff; padding-top: 0px;padding-right: 0px;} 
.bsHeroBanner.jumbotron {margin-top: -2px; height: 230px; } 
.col-md-1 {background:transparent url(/resources/Allstate/images/global/hero-banners/interior-mobile/business-icon.png); background-repeat: no-repeat; width: 66px; height: 66px;} 
.bsHeroBanner .jumbotron p {text-align: center;padding: 30px 5px 5px 0;} 
.bsHeroBanner .jumbotron .container .freeTextBar {max-height: 173px; margin-top: 0px; background-color:#fff; box-shadow: none; text-align: center;} 
.bsHeroBanner .jumbotron.hero {background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDAwIDIwOSI+PHBhdGggZmlsbD0iIzAwMzNBMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAwMCAyMDguMTk4QzE2OTMuMTY0IDEyNi45NjYgMTM1NS4zMTMgODIgMTAwMC41IDgyIDY0NS4zMDEgODIgMzA3LjEwMiAxMjcuMDY0IDAgMjA4LjQ2M1YwaDIwMDB2MjA4LjE5OHoiLz48L3N2Zz4=');background-repeat:no-repeat; width: 100.9%;margin-top: -2px;height:auto;} 
.bsHeroBanner .jumbotron .container {margin: 0 auto;max-width: 100%;} 
.bsHeroBanner .jumbotron .container .col-md-4 {padding:0px 0;} 
.bsHeroBanner .jumbotron .btn-quote {height: 44px;padding: 10px 20px;width: 204px;position: relative;right: 5px;} 
.bsHeroBanner .jumbotron .btn-primary {height: 38px;padding:6px 20px; width: 138px;position: relative;right: 7px;}
.btn {font-size: 17px;}}

/****** Show Hide ******/
.container .jumbotron, .container-fluid .jumbotron { border-radius: 0px;}
.bsHerobanner .jumbotron {display: none !important;}  .hideMobile {display: none
!important;} .showMobile {display: block !important;} .mobile-only {display:
block !important;} .desktop-only {display: none !important;}

                  /***Tablet screen sizes***/
@media screen and (min-width: 768px) and (max-width: 991px) 
{
.bsHeroBanner .jumbotron.hero {background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMDAwIDIwOSI+PHBhdGggZmlsbD0iIzAwMzNBMCIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMjAwMCAyMDguMTk4QzE2OTMuMTY0IDEyNi45NjYgMTM1NS4zMTMgODIgMTAwMC41IDgyIDY0NS4zMDEgODIgMzA3LjEwMiAxMjcuMDY0IDAgMjA4LjQ2M1YwaDIwMDB2MjA4LjE5OHoiLz48L3N2Zz4=');background-repeat:no-repeat; width: 100%;margin-top: -2px;height:80px;} 
.main-page-banner {padding-left: 30px;}
.blue-top {background-color: #0033A0; padding-bottom: 20px; width: 103%;} 
.main-page-banner{background-color: #fff; padding-top: 0px;padding-right: 0px;}
.bsHeroBanner.jumbotron {margin-top: -2px; height: 230px; } 
.col-md-1 {background:transparent url(/resources/Allstate/images/global/hero-banners/interior-mobile/business-icon.png); background-repeat: no-repeat; width: 66px; height: 66px;position: relative;top: 14px;} 
.bsHeroBanner .jumbotron p {text-align: center;padding: 30px 5px 5px 0;} 
.bsHeroBanner .jumbotron .container .freeTextBar {max-height: 173px; margin-top: 0px; background-color:#fff; box-shadow: none; text-align: center;width: 70%;}
.bsHeroBanner .jumbotron .container {margin: 0px 80px 0 80px;max-width: 74%;} 
.bsHeroBanner .jumbotron .container .col-md-4 {padding:0px 0;} 
.bsHeroBanner .jumbotron .btn-quote {height: 44px;padding: 10px 20px;width: 204px;position: relative;right: 5px;} 
.bsHeroBanner .jumbotron .btn-primary {height: 38px;padding:6px 20px; width: 138px;position: relative;right: 7px;}
.btn {font-size: 17px;}
}
